/**
 * @file
 * Drupal Overrides
 *
 * This file is to override Drupal defaults for the Lyndon Theme.
 */

@import "../../lib/lyndon/dist/lyndon/lyndon.css";

/*
 * Drupal Core Overrides
 */

/* Off canvas menu */
.ui-dialog.ui-dialog-off-canvas .form-item,
.ui-dialog.ui-dialog-off-canvas .description {
  color: #F5F5F5;
}
.ui-dialog.ui-dialog-off-canvas label {
  color: white;
}

.ui-dialog.ui-dialog-off-canvas #drupal-off-canvas {
  padding-bottom: 76px;
}

/* UI Dialog Overrides */
.ui-widget.ui-widget-content {
  border: none;
  z-index: 999999;
}

.ui-widget-header {
  border: none;
  background: none;
}

.ui-widget-overlay {
  background: white;
  opacity: .5;
}

.ui-dialog .ui-dialog-buttonpane {
  border: none;
}

.ui-dialog .ui-dialog-titlebar {
  border-top: 1px solid #d2d2d2;
  margin-top: 4rem;
  padding-top: 5rem;
}

.ui-dialog .ui-dialog-titlebar-close {
  appearance: none;
  color: #696969;
  background: var(--close-gray);
  border: none;
}

.ui-button .ui-icon.ui-icon-closethick {
  background: none;
}

.ui-dialog .ui-dialog-buttonpane {
  border-bottom: 1px solid #d2d2d2;
  margin-bottom: 3rem;
}

/*
 * Drupal Module Overrides
 */

/* Social Sharing Icons */
.social-sharing-buttons a {
  margin: 0 8px;
}

.social-sharing-buttons svg {
  fill: white;
  background: black;
}

/* .comma:not(:empty) ~ .comma:not(:empty):before {
  content: ",";
} */
.comma:nth-of-type(n + 2)::before {
  content: ", ";
  padding-right: 0.25rem;
}


/* News Bar flow */

.inline-overflow {
  text-overflow: clip;
  white-space: nowrap;
  overflow: hidden;
}

/* Alerts */
div[role=alert] {
  color: #C53030;
  animation-duration: 1200ms;
  animation-name: blink;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  -webkit-animation:blink 1200ms infinite; /* Safari and Chrome */
}

@keyframes blink {
  from {
    color:red;
  }
  to {
    color:#C53030;
  }
}
@-webkit-keyframes blink {
  from {
    color:red;
  }
  to {
    color:#C53030;
  }
}


/* BEF */

input[data-bef-auto-submit-click] {
  position: absolute;
  left: -99999px;
  height: 0;
  width: 0;
  overflow: hidden;
}


/* ColorBlocks */
.colorblock {
  height: 275px;
  width: 100%;
}

.gmap-dynamic-map {
   height: 125px;
}

@media (min-width: 768px) {
 .gmap-dynamic-map {
   height: 256px;
 }
}

@media (min-width: 1024px) {
 .gmap-dynamic-map {
   height: 480px;
 }
}

/*
 * Lyndon base Overrides
 */
 a:hover {
    font-weight: inherit;
  }

/*
 * Counties Listing Page
 */

 .counties-list a {
   color: black;
 }
